/*
 * Theme Name: WilCity ChildTheme
 * Theme URI: https://wilcity.com
 * Author: wiloke
 * Author URI: https://wiloke.com
 * Description: Listing WordPress Theme
 * Version: 1.0
 * Template: wilcity
 */
body.popup-active::-webkit-scrollbar {
    display: none;
}
.wil-single-nav-listing-settings{
	display:none!important;
}
.listing-detail_row__2UU6R .alert_warning__2IUiO{
  display:none!important;
}